### Method

# Gtk HeaderBar remove

#### Declaration [src]

    void
    gtk_header_bar_remove (
      GtkHeaderBar* bar,
      GtkWidget* child
    )

#### Description [src]

Removes a child from the `GtkHeaderBar`.

The child must have been added with gtk_header_bar_pack_start(), gtk_header_bar_pack_end() or gtk_header_bar_set_title_widget().

#### Parameters

`child` | `GtkWidget`
| The child to remove.
| The data is owned by the caller of the function.